SET NEWLINE=^& echo.

FIND /C /I "www.i2am.nero.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	www.i2am.nero.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "i2am.nero.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	i2am.nero.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.ocsp.globalsign.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	www.ocsp.globalsign.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "ocsp.globalsign.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	ocsp.globalsign.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.ocsp2.globalsign.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	www.ocsp2.globalsign.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "ocsp2.globalsign.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	ocsp2.globalsign.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.iam.nero.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	www.iam.nero.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "iam.nero.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	iam.nero.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "onlineshop.nero.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	onlineshop.nero.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "66.117.29.4" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	66.117.29.4>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "63.140.41.167" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	63.140.41.167>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "13.80.12.54" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	13.80.12.54>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "239.255.255.250" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	239.255.255.250>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "23.74.204.49" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	23.74.204.49>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "2.20.235.247" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	2.20.235.247>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "216.58.214.40" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	216.58.214.40>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "151.101.12.143" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	151.101.12.143>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "2.19.38.243" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	2.19.38.243>>%WINDIR%\system32\drivers\etc\hosts








